/*------------------------------------------------------------------

BROWSER RESET STYLESHEET

Project:			Rinaldi Sings
Version:			2.0
Last change:	25/05/2008
Assigned to:	Karl Bedingfield
Description:	Undo browser HTML defaults

-------------------------------------------------------------------*/

:link,:visited {
text-decoration:none;
}

ul,ol {
list-style:none;
}

h1,h2,h3,h4,h5,h6,pre,code,p {
font-size:1em;
}

ul,ol,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {
margin:0;
padding:0;
}

a img,:link img,:visited img {
border:none;
}

address {
font-style:normal;
}